# Generated by Django 3.2.2 on 2021-05-13 16:50

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('operators', '0003_update_operators'),
        ('formerCustomers', '0029_auto_20210504_1437'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalremoveequipamentchannelmodel',
            name='operator',
            field=models.ForeignKey(blank=True, db_constraint=False, default=1, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='operators.operatormodel'),
        ),
        migrations.AlterField(
            model_name='historicalremoveequipamentemailmodel',
            name='operator',
            field=models.ForeignKey(blank=True, db_constraint=False, default=1, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='operators.operatormodel'),
        ),
        migrations.AlterField(
            model_name='removeequipamentchannelmodel',
            name='operator',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.PROTECT, to='operators.operatormodel'),
        ),
        migrations.AlterField(
            model_name='removeequipamentemailmodel',
            name='operator',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.PROTECT, to='operators.operatormodel'),
        ),
    ]
